format_version: '1.0'

# old file name: linux-4.2-rc1.tar.xz-43_2a-drivers--usb--core--usbcore.ko-ldv_main13_true-unreach-label.cil.out.c
input_files: 'linux-4.2-rc1.tar.xz-43_2a-drivers--usb--core--usbcore.ko-ldv_main13.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: true
